Mailinglist Archive: opensuse-security-announce (49 mails)

< Previous Next >
[security-announce] openSUSE-SU-2017:0444-1: important: Security update for tigervnc
openSUSE Security Update: Security update for tigervnc
______________________________________________________________________________

Announcement ID: openSUSE-SU-2017:0444-1
Rating: important
References: #1022432 #1023012
Cross-References: CVE-2016-10207
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that solves one vulnerability and has one errata
is now available.

Description:


This update for tigervnc fixes the following issues:

This security issue was fixed:

- CVE-2016-10207: Prevent crash caused by failed TLS connection
(bnc#1023012)

This non-security issue was fixed:

* Fix random client disconnections (boo#1022432)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-243=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-243=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

libXvnc-devel-1.6.0-11.1
libXvnc1-1.6.0-11.1
libXvnc1-debuginfo-1.6.0-11.1
tigervnc-1.6.0-11.1
tigervnc-debuginfo-1.6.0-11.1
tigervnc-debugsource-1.6.0-11.1
xorg-x11-Xvnc-1.6.0-11.1
xorg-x11-Xvnc-debuginfo-1.6.0-11.1

- openSUSE Leap 42.1 (i586 x86_64):

tigervnc-1.5.0-32.1
tigervnc-debuginfo-1.5.0-32.1
tigervnc-debugsource-1.5.0-32.1
xorg-x11-Xvnc-1.5.0-32.1
xorg-x11-Xvnc-debuginfo-1.5.0-32.1


References:

https://www.suse.com/security/cve/CVE-2016-10207.html
https://bugzilla.suse.com/1022432
https://bugzilla.suse.com/1023012

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages